@Library('releng-pipeline') _

hugo (
  appName: 'webdev.eclipse.org-spec-host',
  productionDomain: 'webdev.eclipse.org',
  cronExpression: 'H H * * *',
  build: [
    containerImage: 'eclipsefdn/hugo-node:h0.110.0-n18.13.0'
  ],
  deployment: [
    locationPath: '/docs/api'
  ]
)
